/*Fonts*/

/*Global*/
.main-wrapper{width: 80%;max-width: 1500px;margin:auto;}
.bg_doc{background: #dfe;}
.booking-doc-img{border: 2px solid #ddd;}
.doctor-img img{border: 1px solid #ddd;overflow: hidden;padding:4px;}
.text-muted{color: #333;}
.verified_tick{color: #5571A1;font-size: 13px !important;margin-left: 6px;}
.shadow_1{box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
.shadow_2{box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.shadow_3{box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;}
.no_link{color: inherit !important;}
.no_link:hover {color: #333;text-decoration: none !important;}
.no_list{list-style: none !important;margin-left: 0px;padding-left: 0px;}
.caprght_oplkion{transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}
.thehome_90_yna{}
body{background: #F8F9FA;color: #333 !important;}
.round{border-radius: 50%;overflow: hidden;}
.no_border{border: 0px !important;}
.theme_bg{background: #0C3C60 !important;}
.light_bg{background: #f8f8f8 !important;}
.thelinks a:hover{text-decoration: underline;}
.thelinks a{color: #0C3C60;}
/*Dashboard*/
.dashboard-menu .fas{color: #4CAB90 !important;}
.blur1{backdrop-filter: blur(5px);}
.blur2{backdrop-filter: blur(15px);}
.no_radius{border-radius: 1px !important;}
.text_sh{text-shadow: 2px 2px 5px rgba(0,0,0,0.4);}
.big_text{font-size: 22px !important;}

/*textboxes*/
.text_1{border:0px;border-bottom: 1px solid #ddd; }



/*Btns*/
/*.btn{border: 0px !important;}*/
.btn{border: 0px solid red !important;}
.btn:hover{border: 0px solid red !important;}
.btn1{background: #0C3C60;border: 2px solid #0C3C60;color: #9AD478;}
.btn4{background: none;border: 2px solid #0C3C60;color: #0C3C60;}
.btn2{background: none !important;border: 1px solid #9AD478 !important;color:#0C3C60 !important; }
.btn3{background: #9AD478;border: 2px solid #9AD478;}

.btn1:hover{background: #0C3C60;border: 2px solid #0C3C60;color: #9AD478;}
.btn4:hover{background: none;border: 2px solid #0C3C60;color: #0C3C60;}
.btn2:hover{background: none;border: 1px solid #9AD478 !important;}
.btn3:hover{background: #9AD478;border: 2px solid #9AD478;}

/*Texts*/
.text_l{color: #9AD478 !important;}


/*others*/
.the_for_si{font-size: 14px;color: #333;}


/*profile*/
.fade_mesd{background: rgb(0,0,0,0.4);border-radius: 10px; color: #fff !important;}
.circle_img{border-radius: 50%;border: 3px solid #79C078;}
.the_scosliac_s .fa{font-size: 26px;color: #134B50;}
.the_othrma{border: 1px solid #eee;}
.theverifys2{color: golden !Important;font-size: 14px;}


/*home/*/
.theAPPs_sks{border: 1px solid #ddd;}
.main_image3 {max-height: 400px;}

/*search*/
.thebaners_search{max-height: 150px;overflow: hidden;background: #8ACAEF;min-height: 120px;}
.thebaners_search h3{color: #fff;}
.the_mem_sesrc{min-height: 90px;overflow: hidden;}
.the_mem_sesrc img{border-right: 1px solid #eee;}

/*Header*/
/*.header{position: fixed;top: 0px;left: 0px;width: 100%;z-index: 99999 !important;}*/
.logo_img{height: 65px !important;margin-top: -20px;margin-right: 50px;}
.main-nav li a{color: #0C3C60 !important;font-size: 19px;font-weight: 600;}
.account-settings.fa{font-size: 40px !important; color: #333;}


/*Footer*/
.footer{background: #0C3C60;min-height: 200px;color: #9AD478 !important;}
.footer a,.footer h4{color: #9AD478 !important;}
.the_footer_img{width: 120px;}
.social-list i{color: #79C078 !important;}
/*.social-list i{color: #79C078 !important;}*/


@media only screen and (max-width: 600px) {
 .main-wrapper{width: 100%;}
}

/*/Custom*/
.the_other_hero img{max-height: 400px;}
.make_beutify_v1{display: table-cell;
  vertical-align: middle;}
.the_tbl{ display: table;}
.about_img_1{max-height: 300px;}
.st_bg_1{background: #9AD478;}
.st_bg_2{background: #0C3C60;}
.the_featu_90{padding: 50px !important;}
.the_featu_90 img{margin-bottom: 20px;}

/*Contact*/
.the_max_9soi{max-width: 500px;}
.the_border_s{border: 1px solid #eee;}

/*Login*/
.bg_the_bgs3{background: #9AD478;}


/*Team*/
.the_team_img{height: 300px;}
.page_num li{list-style: none; float: left; background: #ddd !Important;}
.page_num li: hover{background: #ddd !Important;}

/*.form-control{background: #fff;}*/

/*POST*/
.te_yje_9osp img{max-width: 80%; height: auto !important;min-height: 20px !important;}
.main-header-post{max-height: 600px;overflow: hidden;}
.thepost_for_data iframe{border: 0px;}
.post_like_d{color: red; background: #ddd;text-align: center;border-radius: 50%;cursor: pointer;font-size: 14px !important;}
.post_comm_d{color: green; background: #ddd;text-align: center;border-radius: 50%;cursor: pointer;font-size: 14px !important;}
.thebox_folpost{min-width: 90px;overflow: auto;}
.counter_date_3{font-size: 17px;font-weight: bold;}


.post-control-button .btn-control{padding-top: 7px;text-align: center;}

/*Review*/
.review_images{height: 100px !Important;width: 100px !important;}


/*Blog*/
.mrg-top-min{margin-top: -40px;}
.blog_text_9sa3 *{font-size:calc(17px + 1.8px) !Important;color: #000; max-width: 100%;}
.blog-post{color: #000 !important; font-size:calc(17px + 1.8px) !Important;}
.adsbygoogle{background: #f8f8f8;}


.follow_btn{background: #0C3C60;border-radius: 3px;border: 0px;color: #eee;font-size: 17px;}
.small_text{font-size: 14px !important;}

.skills_tag{border-radius: 2px;border: 1px solid #eee;font-size: 14px;color: #000;background: #f8f8f8 !important;padding: 2px 6px 3px 6px;text-transform: uppercase; width: auto; display: inline-block;
}
.the_skilllest i{margin-bottom: 10px;}
.thefocus_box div{margin-bottom: 10px;}
.thefocus_box div.fa{margin-right: 15px;}

.premium_uer_badge3{position: absolute;right: 0px;top: -10px;background: #0C3C60;border-radius: 50%;color: silver;font-size: 20px;}
.the_image_tsg{width: 80px;height: 80px;overflow: hidden;}
.the_image_tsg img{height: 80px !Important; width: auto !important;min-width: 100%;max-width: none !important;}
.folloswers3 li{border: 2px solid #333;}
.thecomment_box{padding: 0px;padding-left: 20px;height: 40px;border-radius:0px ;}
.author-date{color: silver;}

.theactlivated{background-color: #ff5e3a; width: 40px;height: 40px;}
.post__author img{border: 1px solid #333;}

.the_side_bar_da li{font-size: 23px !Important;}
.liked_btn_act{background-color: #ff5e3a !important; width: 40px !important;height: 40px !important;}
.animate_1{
  -webkit-animation: flip-diagonal-2-bck 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
          animation: flip-diagonal-2-bck 0.4s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}

.follow_btn_a{background: #FF5E3A !Important;}

.big_fa{font-size: 20px;}


/*//pricing*/
.pricingTable{
    color: #383e4a;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    padding: 0 25px 25px;
    position: relative;
    z-index: 1;
}
.pricingTable:before{
    content: "";
    background: linear-gradient(to right, #9fcd37, #72bb43);
    width: 250px;
    height: 350px;
    border-radius: 10px 10px 10px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.pricingTable .pricing-content{
    background-color: #fff;
    padding: 35px 15px 30px;
    border-radius: 20px;
    box-shadow: 0 0 15px rgba(0,0,0,0.1),10px -10px 0 rgba(0,0,0,0.05);
}
.pricingTable .title{
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 20px;
    position: relative;
}
.pricingTable .pricing-content ul{
    text-align: left;
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
    display: inline-block;
 
}
.pricingTable .pricing-content ul li{
    color: #999;
    font-size: 17px;
    line-height: 25px;
    padding: 8px 0 8px 35px;
    border-bottom: 1px solid #ccc;
    position: relative;
}
.pricingTable .pricing-content ul li:first-child{ border-top: 1px solid #ccc; }
.pricingTable .pricing-content ul li:before{
    color: #6cc13d;
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
    position: absolute;
    top: 8px;
    left: 0;
}
.pricingTable .pricing-content ul li.disable:before{
    color: #525963;
    content: "\f00d";
}
.pricingTable .price-value { margin: 0 0 25px; }
.pricingTable .price-value .amount{
    font-size: 50px;
    line-height: 50px;
    display: block;
}
.pricingTable .price-value .duration{
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
    display: block;
}
.pricingTable .pricingTable-signup a{
    color: #fff;
    background: linear-gradient(to bottom, #9fcd37, #72bb43);
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px 14px;
    transition: all 0.5s ease 0s;
}
.pricingTable .pricingTable-signup a:hover{ text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4); }
.pricingTable.purple:before{ background: linear-gradient(to right, #c95799, #9f54ab); }
.pricingTable.purple .pricing-content ul li:before { color: #c95799; }
.pricingTable.purple .pricing-content ul li.disable:before{ color: #525963; }
.pricingTable.purple .pricingTable-signup a{ background: linear-gradient(to bottom, #c95799, #9f54ab); }
.pricingTable.orange:before{ background: linear-gradient(to right, #f0891f, #da382a); }
.pricingTable.orange .pricing-content ul li:before{ color: #f0891f; }
.pricingTable.orange .pricing-content ul li.disable:before{ color: #525963; }
.pricingTable.orange .pricingTable-signup a{ background: linear-gradient(to bottom, #f0891f, #da382a); }
@media only screen and (max-width: 990px){
    .pricingTable{ margin-bottom: 40px; }
}




/*// Media Query*/
@media only screen and (max-width: 600px) {
.top-header-thumb{height: 140px !important;}
.the_50{width: 50%; }
.the_100{width: 100%;}


}

.themslla_data .follow_btn{font-size: 13px;}
.pill{padding: 2px 6px 4px 6px;text-align: center;background: #B3B7CF;border-radius: 5px;font-weight: bold;}

.the_no_ims img{width: auto !important; height: 25px !important;display: inline-block;}

.the_mobile_fooeter{position: fixed;bottom: 0px;left: 0px; min-height: 40px;}
.the_mobile_fooeter col{padding: 8px;}
.the_9osp_s{font-size: 30px;}

.the_mobile_fooeter a{color: #052D46 !important;}

.comment-item p{font-size: 12px;}